<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>Exercice DOM Marveen</title>
</head>
<body>

<div id="root"></div>

<script src="dom.js"></script>

</body>
</html>